platform :ios, '12.0'
install! 'cocoapods', :warn_for_unused_master_specs_repo => false

use_frameworks!

target 'MELIApp' do
  
  pod 'Alamofire', '~> 5.5'
  
  target 'MELIAppTests' do
    inherit! :search_paths
    pod 'OHHTTPStubs/Swift'
  end
end


